﻿body, h2 {
    font-family: "Raleway", sans-serif !important;
}
html, body, form {
    height: 100%;
}
header {
    z-index: 99999999 !important;
    opacity: 0.80;
}
.def-content {
    max-width: 1000px;
    margin: auto;
}
.caveatTitle {
    color: #4caf50;
    font-family: 'Caveat', cursive !important;
}
.caveatText {
    color: #464646;
    font-family: 'Caveat', cursive !important;
}
.logoMainLeft {
    position: absolute;
    top: 0;
    left: 0;
    width: 300px;
    height: 190px;
    transition: 1s;
}
.backgroundImage {
    background: url('/Resources/Backgrounds/ozadjeTest.jpg');
    min-height: 100%;
    background-position: center;
    background-size: cover;
}
.dialogHeader {
    border-bottom: 1px solid #0e1640;
}

.priL-modal {
    z-index: 99999999;
    padding-top: 12px;
}

.w3-quarter img {
    cursor: pointer;
}
.w3-third img {
    cursor: pointer;
}
img {
    margin-bottom: -7px;
}

.parallaxImageHome {
    background-image: url("/Resources/Images/grandmaFanikaGoods_1920x1000.jpg");
    min-height: 600px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.parallaxImageInn {
    background-image: url("/Resources/Images/room108_1535x600.jpg");
    min-height: 600px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.ex-imagePadding {
    padding: 15px;
}
.ex-textImage {
    padding: 15px;
}
.ex-mobileReverse {
    display: flex;
    -webkit-flex-direction: column-reverse;
    flex-direction: column-reverse;
}

.homeMenuTitle {
    position: absolute;
    transform: rotate(-11deg);
    z-index: 1;
}
.homeMenu:hover {
    opacity: 0.8;
}

.imageMargin {
    margin-bottom: 0;
}

.footerText {
    padding-top: 10px;
    padding-right: 40px;
}
.footerSocial {
    padding-right: 40px;
}
.footerSocialLink {
    text-decoration-line: none;
    margin-right: 8px;
}

/* ###################################################################### */
.si-title {
    background-image: url('/Resources/Images/HomeSlider/food.jpg');
    background-size: cover;
    background-position: top right;
    min-height: 400px;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,0.2), 0 1px 5px 0 rgba(0,0,0,0.19);
}
.si-titleMotel {
    background-image: url('/Resources/Motel/room108.jpg');
    background-size: cover;
    background-position: top right;
    min-height: 400px;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,0.2), 0 1px 5px 0 rgba(0,0,0,0.19);
}
.si-titleInn {
    background-image: url('/Resources/Inn/night.jpg');
    background-size: cover;
    background-position: top right;
    min-height: 400px;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,0.2), 0 1px 5px 0 rgba(0,0,0,0.19);
}
.si-titleVitalSpa {
    background-image: url('/Resources/VitalSpa/jantar.jpg');
    background-size: cover;
    background-position: top right;
    min-height: 400px;
    box-shadow: 0 1px 3px 0 rgba(0,0,0,0.2), 0 1px 5px 0 rgba(0,0,0,0.19);
}
.si-titleOverlay {
    padding-top: 250px;
}

.si-titleContent {
    padding: 20px 30px;
    max-width: 850px;
}

.sectionLeft {
    text-align: left;
    padding: 40px 30px 60px 30px;
    border-bottom: 1px solid grey;
}
.sectionCenter {
    text-align: center;
    padding: 40px 30px 60px 30px;
    border-bottom: 1px solid grey;
}

/* ###################################################################### */
.priceTable {
    width: 100%;
}
.priceTable td {
    width: 50%;
    text-align: left;
    vertical-align: top;
    padding-top: 10px;
    padding-left: 16px;
}
.priceTable td:first-child {
    width: 50%;
    text-align: right;
    vertical-align: top;
    padding-top: 10px;
}

.zoomNavigatorWrapper {
    margin-top: 10px;
}

.def-demandContent {
    max-width: 500px;
    margin: auto;
    text-align: left;
}
.demandInput {
    margin-bottom: 12px;
}
    .demandInput label {
        padding-left: 8px;
    }
    .demandInput input[type=text], textarea {
        padding: 5px 10px;
        width: 100%;
    }

/* ###################################################################### */
/* max - for screen smaller than max */
@media only screen and (max-width: 700px) {
    .priceTable td {
        width: 120px;
    }

        .priceTable td:first-child {
            width: initial;
        }
}
/* min - for screen bigger than min*/
@media only screen and (min-width: 601px) {
    .ex-textImage {
        vertical-align: middle;
        margin-top: 30px;
        padding: 30px;
    }

    .ex-mobileReverse {
        display: inherit;
    }

    .si-kvadratImage2 {
        padding-top: 10px;
        overflow: hidden;
        width: 270px;
    }

    .imageMargin {
        margin-bottom: -6px;
    }
}
@media only screen and (min-width: 901px) {

}
@media only screen and (min-width: 1100px) {
    .floatLRText {
        float: right;
        width: 580px;
    }
}
@media only screen and (min-width: 1201px) {
    .titlePhone {
        display: block !important;
    }
}
@media only screen and (min-width: 1401px) {
    .titleEmail {
        display: block !important;
    }
}

/* ########################### ANIMATIONS ########################### */
@keyframes shake {
    0% {
        transform: translate(1px, 1px) rotate(0deg);
    }

    10% {
        transform: translate(-1px, -2px) rotate(-1deg);
    }

    20% {
        transform: translate(-3px, 0px) rotate(1deg);
    }

    30% {
        transform: translate(3px, 2px) rotate(0deg);
    }

    40% {
        transform: translate(1px, -1px) rotate(1deg);
    }

    50% {
        transform: translate(-1px, 2px) rotate(-1deg);
    }

    60% {
        transform: translate(-3px, 1px) rotate(0deg);
    }

    70% {
        transform: translate(3px, 1px) rotate(-1deg);
    }

    80% {
        transform: translate(-1px, -1px) rotate(1deg);
    }

    90% {
        transform: translate(1px, 2px) rotate(0deg);
    }

    100% {
        transform: translate(1px, -2px) rotate(-1deg);
    }
}
@keyframes wiggle {
    0% {
        transform: rotate(0deg);
    }

    80% {
        transform: rotate(0deg);
    }

    85% {
        transform: rotate(5deg);
    }

    95% {
        transform: rotate(-5deg);
    }

    100% {
        transform: rotate(0deg);
        box-shadow: 1px 2px red;
    }
}
